Manual do KFax
Anterior | Capítulo 3. Fundamentos | Próxima

# 3.5. Opções de Linha de Comando

KFax suporta as seguintes opções de linha de comando:

     wuebben: ../kfax -h
       uso: KFax <flags> arquivo ...
      -f resolução fina
      -n resolução normal
      -h altura (números de linhas de fax)
      -w largura (pontos por linha de fax)
      -l rotaciona a imagem 90 graus (modo paisagem)
      -u rotaciona a imagem deixando-a de cabeça para baixo
      -i inverte (preto/branco)
      -m limite de bytes para uso da memória (M m mega, K k kilo) padrão: 8
     mega
      -r os dados do fax são empacotados com ls-bit nos bytes de entrada
      -v informações sobre a versão
      -2 arquivos são g3-2d
      -4 arquivos são g4

Anterior | Principal | Próxima
Opções do Fax | Acima | Teclas de controle do KFax